.contact {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	align-items: center;
	padding-top: 65px
}

.contact h1 {
	font-size: 25px;
	font-family: Roboto;
}

.contact p {
	margin: 15px 0px;
	text-align: justify;
	font-family: Roboto;
	font-size: 18px;
}

.contact__content {
	display: flex;
	flex-direction: column;
	width: 100%;
	max-width: 70%;
}

@media only screen and (max-width: 480px) {

	.contact h1 {
		font-size: 15px;
	}

	.contact p {
		font-size: 12px;
	}

	.contact__content {
		max-width: 90%;
	}

}